Page MenuHomePhabricator

Decommission rubidium
Closed, ResolvedPublic

Description

This system was originally allocated to Faidon. He then held on to it to test a controller issue with Jessie and our systems using the this particular perc/controller.

Since Jessie's been patched and confirmed working with neodymium's recent install (/T118210), we can reclaim this to spares. (It was sitting in spares but not the spare pool for testing the fix.)

  • - remove from manifests and install_module
  • - remove production dns entries
  • - system powered down
  • - disable switch port
  • - system wiped
  • - add to spares tracking sheet (once wipe complete)

Event Timeline

RobH created this task.Nov 9 2015, 10:41 PM
RobH claimed this task.
RobH raised the priority of this task from to Medium.
RobH updated the task description. (Show Details)
RobH added a project: Operations.
RobH added a subscriber: RobH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 9 2015, 10:41 PM
RobH updated the task description. (Show Details)Nov 9 2015, 10:42 PM
RobH set Security to None.
RobH updated the task description. (Show Details)Jan 6 2016, 6:10 PM
RobH reassigned this task from RobH to Cmjohnson.Jan 6 2016, 6:20 PM
RobH updated the task description. (Show Details)
RobH added a subscriber: Cmjohnson.

all but the disk wipe and adding back to spares sheet have been done. I've added in ops-eqiad, and assigned this to @Cmjohnson for completion.

Disk wiped. changing this to decommission ticket...blocked by task T120679

Cmjohnson renamed this task from reclaim rubidium to spares to Decommission rubidium .Jan 14 2016, 7:11 PM
Cmjohnson lowered the priority of this task from Medium to Low.Jan 14 2016, 7:17 PM
Cmjohnson closed this task as Resolved.Apr 12 2016, 5:25 PM

removed from rack, racktables updated.

Change 307917 had a related patch set uploaded (by Muehlenhoff):
Remove decommissioned host rubidium from site.pp

https://gerrit.wikimedia.org/r/307917

Restricted Application added a subscriber: Southparkfan. · View Herald TranscriptSep 1 2016, 8:04 AM

Change 307917 merged by Muehlenhoff:
Remove decommissioned host rubidium from site.pp

https://gerrit.wikimedia.org/r/307917